:root {
    --tit-margin: 80px;
    --card-box-shadow: 7px 7px 10px 0px rgba(0, 0, 0, 0.08);
}

section {
    overflow: hidden;
    position: relative;
    background-color: var(--bg-color);
}

.section-title {
    margin-bottom: var(--tit-margin);
}

.section-title * {
    word-break: keep-all;
    line-height: 1.35;
}

.section-title.title-flex {
    position: relative;
}

.section-title.title-flex .more-text {
    text-align: right !important;
    position: absolute;
    right: 0;
    bottom: 0;
}

.section-title.title-flex h3 {
    line-height: 1;
}

.section-title.center * {
    text-align: center;
}

.section-title b {
    color: var(--color-primary);
}

.help-text {
    font-size: var(--f16);
    font-weight: 400;
    color: var(--color-mute);
    margin-top: 40px;
}

.help-text.center {
    text-align: center;
}

/* Desktop ( 1024px ~)*/
@media all and (min-width: 1024px) {}

/* Laptop ( 1024px ~ 1440px)*/
@media all and (min-width: 1024px) and (max-width: 1440px) {}

/* Tablet ( 768px ~ 1360px)*/
@media all and (min-width: 768px) and (max-width: 1023px) {
    :root {
        --tit-margin: 80px;
    }

    .help-text {
        margin-top: 35px;
    }
}

/* Mobile ( ~ 767px)*/
@media all and (max-width: 767px) {
    :root {
        --tit-margin: 45px;
    }

    .help-text {
        margin-top: 25px;
    }
}


/* 갤러리 */
.gallery-list {
    --grid-num: 3;
    --grid-gap: 30px;
    display: grid;
    grid-template-columns: repeat(var(--grid-num), 1fr);
    gap: var(--grid-gap);
}

.gallery-list.alumni-magazine {
    --grid-num: 4;
    --grid-gap: 40px;
}

.gallery-list .post .gallery-item .image {
    width: 100%;
    height: auto;
    aspect-ratio: 3/2;
    background-color: #ddd;
    border-radius: 20px;
    overflow: hidden;
}

.gallery-list.alumni-magazine .post .gallery-item .image {
    aspect-ratio: 210/297;
    background-color: #fff;
    position: relative;
}

.gallery-list.alumni-magazine .post .gallery-item .image .action-button {
    position: absolute;
    top: 50%;
    left: 50%;
    display: flex;
    flex-direction: column;
    gap: 15px;
    transform: translate(-50%, -50%);
    opacity: 0;
    transition: all 0.35s ease-in-out;
}

.gallery-list.alumni-magazine .post:hover .gallery-item .image .action-button {
    opacity: 1;
}

.gallery-list.alumni-magazine .post .gallery-item .image .action-button .btn {
    border-color: #fff;
    background-color: transparent;
    color: #fff;
    width: 150px;
}

.gallery-list.alumni-magazine .post .gallery-item .image .action-button .btn:hover {
    background-color: #fff;
    color: var(--color-text);
    font-weight: 600;
}

.gallery-list .post .gallery-item .image .thumb {
    width: 100%;
    height: 100%;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    transition: all 0.35s ease-in-out;
}

.gallery-list .post:hover .gallery-item .image .thumb {
    transform: scale(1.08);
}

.gallery-list.alumni-magazine .post:hover .gallery-item .image .thumb {
    transform: unset;
    filter: blur(3px) brightness(0.4);
}

.gallery-list .post .gallery-item .text {
    padding: 25px 0 0 10px;
}

.gallery-list .post .gallery-item .text .post-title {
    --line-height: 1;
    --font-weight: 700;
    font-size: var(--f22);
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.gallery-list .post .gallery-item .text .date {
    color: var(--color-mute);
    font-size: var(--f16);
    font-weight: 400;
    margin-top: 12px;
}

/* Desktop ( 1024px ~)*/
@media all and (min-width: 1024px) {}

/* Laptop ( 1024px ~ 1440px)*/
@media all and (min-width: 1024px) and (max-width: 1440px) {
    .gallery-list.alumni-magazine {
        --grid-gap: 30px;
    }
}

/* Tablet ( 768px ~ 1023px)*/
@media all and (min-width: 768px) and (max-width: 1024px) {
    .gallery-list {
        --grid-num: 2;
        --grid-gap: 20px;
    }

    .gallery-list.alumni-magazine {
        --grid-num: 2;
        --grid-gap: 0 40px;
        max-width: 768px;
        margin: 0 auto;
    }

    #mainGallery .gallery-list .post:nth-child(n+3) {
        display: none;
    }

    .gallery-list .post .gallery-item .text {
        padding: 20px 0 0 10px;
    }

    .gallery-list .post .gallery-item .text .date {
        margin-top: 10px;
    }

}

/* Mobile ( ~ 767px)*/
@media all and (max-width: 767px) {
    .gallery-list {
        --grid-num: 1;
        --grid-gap: 40px;
    }


    .gallery-list.alumni-magazine {
        --grid-num: 2;
        --grid-gap: 15px;
    }

    .gallery-list.alumni-magazine .post .gallery-item .image .action-button {
        gap: 10px;
    }

    .gallery-list.alumni-magazine .post .gallery-item .image .action-button .btn {
        width: 110px;
    }

    #mainGallery .gallery-list .post:nth-child(n+3),
    #mainAlumniMagazine .gallery-list .post:nth-child(n+3) {
        display: none;
    }

    .gallery-list .post .gallery-item .text {
        padding: 18px 0 0 10px;
    }

    .gallery-list .post .gallery-item .text .date {
        margin-top: 8px;
    }
}


/* -------------------------------- index : 인덱스 -------------------------------- */
#index {
    --tit-margin: 60px;
    --divider-gap: 120px;
}

#mainSlider .slide-item {
    height: 100vh;
    height: 100dvh;
    background-size: cover;
    background-position: center top;
    background-repeat: no-repeat;
}

#mainSlider .text {
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 2;
    pointer-events: none;
}

#mainSlider .text .container {
    display: flex;
    align-items: center;
}

#mainSlider .text p {
    --line-height: 1.35;
    font-size: 50px;
    font-weight: 500;
    color: #fff;
    text-shadow: 0 0px 100px rgba(0, 0, 0, 0.8);
}

#mainSlider .text p b {
    font-size: 65px;
    font-weight: 700;
}

#mainQuick:before {
    content: '';
    background-image: url(/images/common/main_visual_background.jpg);
    background-attachment: fixed;
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    opacity: 0.03;
    filter: blur(1px) grayscale(1);
    pointer-events: none;
}

#mainQuick .quick-list {
    display: grid;
    grid-template-columns: repeat(6, 1fr);
    gap: 1.6vw;
}

#mainQuick .quick-list .item {
    position: relative;
    top: 0;
    background-color: #fff;
    border-radius: 100%;
    height: auto;
    aspect-ratio: 1/1;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    padding: 20px;
    transition: all 0.35s ease-in-out;
}

#mainQuick .quick-list .item:hover {
    background-color: var(--color-primary);
    color: #fff;
    top: -15px;
}

#mainQuick .quick-list .item * {
    transition: inherit;
}

#mainQuick .quick-list .item:before {
    content: '';
    display: block;
    position: absolute;
    top: 50%;
    left: 50%;
    width: 0;
    padding-top: 0;
    z-index: -1;
    transform: translate(-50%, -50%);
    border-radius: 100%;
    background: var(--color-primary);
    transition: inherit;
}

#mainQuick .quick-list .item:hover {
    color: #fff;
}

#mainQuick .quick-list .item:hover:before {
    width: 105%;
    padding-top: 105%;
}

#mainQuick .quick-list .item .icon {
    --icon-size: 31.25%;
    width: var(--icon-size);
    max-width: 50px;
    height: auto;
    aspect-ratio: 1/1;
    object-fit: contain;
    object-position: center;
    margin-bottom: 10px;
}

#mainQuick .quick-list .item:hover .icon {
    filter: brightness(0) invert(1);
}

#mainQuick .quick-list .item p {
    font-size: clamp(17px, 1.05vw, 20px);
    font-weight: 600;
}

#mainBoardWidget .section-grid {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: var(--divider-gap) 80px;
}

#mainBoardWidget .board-list-widget {
    border-top: 2px solid var(--color-text);
}

#mainBoardWidget .board-list-widget .post .list-item {
    display: flex;
    justify-content: space-between;
    align-items: center;

    border-bottom: 1px solid var(--border-color);
    padding: 30px 15px;
    transition: all 0.35s ease-in-out;
}

#mainBoardWidget .board-list-widget .post .list-item:hover {
    background-color: var(--color-little);
}

#mainBoardWidget .board-list-widget .post .list-item .post-title {
    --line-height: 1;
    --font-weight: 600;
    font-size: var(--f20);
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    max-width: 75%;
}

#mainBoardWidget .board-list-widget .post .list-item .date {
    color: var(--color-mute);
    font-size: var(--f18);
    font-weight: 400;
}

#mainAlumniMagazine {
    --tit-margin: 80px;
    --grid-padding: 60px;
}

#mainAlumniMagazine:after {
    content: '';
    background-image: url(/images/img/logo_symbol_gray.svg);
    width: 39.583vw;
    max-width: 760px;
    height: auto;
    aspect-ratio: 38 / 30;
    display: block;
    position: absolute;
    bottom: -1.822vw;
    right: -11.97916vw;
    opacity: 0.06;
    pointer-events: none;
}

#mainAlumniMagazine .divider {
    padding-bottom: calc(var(--divider-gap) - var(--grid-padding));
}

#mainAlumniMagazine .gallery-list.alumni-magazine {

    padding-bottom: var(--grid-padding);
}

#mainAlumniMagazine .gallery-list.alumni-magazine .post:nth-child(even) {
    padding-top: var(--grid-padding);
}

#mainAlumniMagazine .gallery-list.alumni-magazine .post .gallery-item .image {
    box-shadow: var(--card-box-shadow);
}

#mainAlumniGroups .section-flex {
    display: flex;
    justify-content: flex-end;
    align-items: center;
}

#mainAlumniGroups .title-box {
    background-color: var(--color-dark);
    width: 39.583vw;
    min-width: 560px;
    height: auto;
    aspect-ratio: 1/1;
    border-radius: 50% 50% 0 50%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    position: relative;
    right: -5.2083vw;
    overflow: hidden;
}

#mainAlumniGroups .title-box:after {
    content: '';
    background-image: url(/images/img/logo_symbol_gray.svg);
    width: 100%;
    max-width: 760px;
    height: auto;
    aspect-ratio: 38 / 30;
    display: block;
    position: absolute;
    bottom: -4.427vw;
    left: -1.302vw;
    opacity: 0.08;
    pointer-events: none;
    mix-blend-mode: color-burn;
}

#mainAlumniGroups .title-box .title {
    position: relative;
    top: 20px;
}

#mainAlumniGroups .title-box .title * {
    color: #fff;
}

#mainAlumniGroups .title-box .title p {
    margin-top: 10px;
    font-size: var(--f20);
    font-weight: 400;
    line-height: 1.6;
}

#mainAlumniGroups .title-box .title .controls {
    display: flex;
    gap: 15px;
    width: fit-content;
    margin: 45px 0 35px 0;
}

#mainAlumniGroups .title-box .title .ctr_btn {
    font-size: 0;
    width: 70px;
    height: auto;
    aspect-ratio: 1/1;
    border: none;
    background: transparent;
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    background-image: var(--arrow-circle-image);
}

#mainAlumniGroups .title-box .title .ctr_btn.prev {
    transform: rotate(180deg);
}

#mainAlumniGroups #alugSlider.gallery-list {
    display: block;
}

#alugSlider.slider {
    --slide-gap: 30px;
    width: 60vw;
    max-width: 1170px;
    top: 30px;
    position: relative;
    z-index: 5;
}

#alugSlider.slider .slick-list {
    margin: 0 calc(-1 * var(--slide-gap) / 2);
}

#alugSlider.slider .slick-track {
    margin: 0;
    display: flex;
}

#alugSlider.slider .post {
    --shadow-padding: 20px;
    margin: var(--shadow-padding) calc(var(--slide-gap) / 2);
    width: clamp(360px, 23vw, 440px);
    height: auto;
}

#alugSlider.gallery-list .post .gallery-item {
    background-color: #fff;
    box-shadow: var(--card-box-shadow);
    border-radius: 20px;
    overflow: hidden;
    height: 100%;
}

#alugSlider.gallery-list .post .gallery-item .image {
    border-radius: 0;
}

#alugSlider.gallery-list .post .gallery-item .text {
    padding: 35px;
}

#alugSlider.gallery-list .post .gallery-item .text .desc {
    margin-top: 20px;
    color: var(--color-mute);
    font-size: var(--f16);
    font-weight: 400;

    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
}

#linkBanner .banner-wrap {
    display: flex;
    gap: 20px;
}

#linkBanner .banner-wrap .banner-item {
    background-color: var(--banner-bg-color);
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 45px 70px;
    border-radius: 30px;

    width: 100%;
    height: 100%;
}

#linkBanner .banner-wrap .banner-item .text span {
    color: var(--sub-tit-color);
    font-family: "Poppins", "Pretendard", sans-serif;
    font-size: 13px;
    font-weight: 700;
    margin-bottom: 8px;
    letter-spacing: 0.2px;
    line-height: 1;
    display: block;
}

#linkBanner .banner-wrap .banner-item .text p {
    font-size: var(--f28);
    font-weight: 400;
    line-height: 1.3;
}

#linkBanner .banner-wrap .banner-item .text p b {
    font-weight: 700;
}

#linkBanner .banner-wrap .banner-item .icon {
    width: clamp(90px, 23.56%, 123px);
}

#linkBanner .banner-wrap .banner-item:hover .icon {
    animation: icon-shake 0.5s ease-in-out alternate;
}

@keyframes icon-shake {
    0% {
        transform: rotate(0deg);
    }

    25% {
        transform: rotate(5deg);
    }

    50% {
        transform: rotate(0deg);
    }

    75% {
        transform: rotate(-5deg);
    }

    100% {
        transform: rotate(0deg);
    }
}

/* Desktop ( 1024px ~)*/
@media all and (min-width: 1024px) {}

/* Laptop ( 1024px ~ 1440px)*/
@media all and (min-width: 1024px) and (max-width: 1440px) {

    #index {
        --tit-margin: 45px;
    }

    #mainSlider .text .container {
        width: 80%;
    }

    #mainSlider .text p {
        font-size: 45px;
    }

    #mainSlider .text p b {
        font-size: 62px;
    }

    #mainBoardWidget .section-grid {
        column-gap: 55px;
    }

    #mainAlumniGroups .title-box .title {
        left: 2vw;
    }

    #linkBanner .banner-wrap .banner-item {
        padding: 40px 50px;
    }
}

/* Tablet ( 768px ~ 1023px)*/
@media all and (min-width: 768px) and (max-width: 1024px) {
    #index {
        --tit-margin: 40px;
        --divider-gap: 100px;
    }

    #mainSlider .slide-item {
        height: 85vh;
        height: 85dvh;
    }

    #mainSlider .text .container {
        width: 75%;
    }

    #mainSlider .text p {
        font-size: 42px;
    }

    #mainSlider .text p b {
        font-size: 58px;
    }

    #mainQuick .quick-list {
        grid-template-columns: repeat(3, 1fr);
        max-width: 768px;
        margin: 0 auto;
        gap: 30px;
    }

    #mainBoardWidget .section-grid {
        grid-template-columns: repeat(1, 1fr);
    }

    #mainBoardWidget .board-list-widget .post .list-item {
        padding: 25px 15px;
    }

    #mainAlumniMagazine {
        --tit-margin: 65px;
        --grid-padding: 60px;
    }

    #mainAlumniGroups .section-flex {
        display: block;
    }

    #mainAlumniGroups .title-box {
        background-color: transparent;
        width: calc(var(--container-scale) * 1%);
        aspect-ratio: unset;
        border-radius: 0;
        display: block;
        position: static;
    }

    #mainAlumniGroups .title-box:after {
        display: none;
    }

    #mainAlumniGroups .title-box .title {
        position: static;
        display: flex;
        justify-content: space-between;
        align-items: flex-end;
    }

    #mainAlumniGroups .title-box .title * {
        color: var(--color-text);
    }

    #mainAlumniGroups .title-box .title p {
        margin-top: 8px;
        color: var(--color-mute);
    }

    #mainAlumniGroups .title-box .title .controls {
        gap: 10px;
        margin: 0 0 20px 0;
        filter: invert(1);
    }

    #mainAlumniGroups .title-box .title .ctr_btn {
        width: 50px;
    }

    #mainAlumniGroups .title-box .title .more-text {
        display: block;
        color: var(--color-primary);
        text-align: right;
    }

    #alugSlider.slider {
        --slide-gap: 20px;
        width: 100%;
        max-width: 100%;
        top: 35px;
    }

    #alugSlider.gallery-list .post .gallery-item .text {
        padding: 30px;
    }

    #alugSlider.gallery-list .post .gallery-item .text .desc {
        margin-top: 15px;
    }

    #linkBanner .banner-wrap {
        flex-direction: column;
    }

    #linkBanner .banner-wrap .banner-item {
        padding: 45px 60px;
    }
}

/* Mobile ( ~ 767px)*/
@media all and (max-width: 767px) {
    #index {
        --tit-margin: 30px;
        --divider-gap: 65px;
    }

    #mainSlider .slide-item {
        height: 75vh;
        height: 75dvh;
    }

    #mainSlider .slide-item:after {
        content: '';
        background-color: rgba(0, 0, 0, 0.02);
        display: block;
        width: 100%;
        height: 100%;
        position: absolute;
        top: 0;
        left: 0;
        z-index: 1;
    }

    #mainSlider .text .container {
        width: 75%;
    }

    #mainSlider .text p {
        font-size: 24px;
    }

    #mainSlider .text p b {
        font-size: 34px;
    }

    #mainQuick:before {
        background-attachment: unset;
    }

    #mainQuick .quick-list {
        grid-template-columns: repeat(3, 1fr);
        gap: 15px;
        width: 90%;
        margin: 0 auto;
    }

    #mainQuick .quick-list .item {
        padding: 12px;
    }

    #mainQuick .quick-list .item {
        animation: none !important;
        opacity: 1 !important;
    }

    #mainQuick .quick-list .item:hover {
        top: 0;
        background-color: #fff;
        color: var(--color-text);
    }

    #mainQuick .quick-list .item:before {
        display: none;
    }

    #mainQuick .quick-list .item:hover {
        background-color: #fff;
    }

    #mainQuick .quick-list .item .icon {
        margin-bottom: 6px;
    }

    #mainQuick .quick-list .item:hover .icon {
        filter: unset;
    }

    #mainQuick .quick-list .item p {
        font-size: 14.5px;
    }

    #mainBoardWidget .section-grid {
        display: grid;
        grid-template-columns: repeat(1, 1fr);
    }

    #mainBoardWidget .board-list-widget .post .list-item {
        padding: 20px 15px;
    }

    #mainBoardWidget .board-list-widget .post .list-item .date {
        font-size: 13px;
    }

    #mainAlumniMagazine {
        --tit-margin: 55px;
        --grid-padding: 0;
    }

    #mainAlumniMagazine:after {
        width: 65vw;
    }

    #mainAlumniMagazine .divider {
        padding-bottom: var(--divider-gap);
    }

    #mainAlumniMagazine .gallery-list.alumni-magazine {
        padding-bottom: var(--grid-padding);
    }

    #mainAlumniGroups .section-flex {
        display: block;
    }

    #mainAlumniGroups .title-box {
        background-color: transparent;
        width: calc(var(--container-scale) * 1%);
        min-width: unset;
        aspect-ratio: unset;
        border-radius: 0;
        display: block;
        position: static;
    }

    #mainAlumniGroups .title-box:after {
        display: none;
    }

    #mainAlumniGroups .title-box .title {
        position: static;
        display: flex;
        flex-direction: column;
        gap: 20px;
    }

    #mainAlumniGroups .title-box .title * {
        color: var(--color-text);
    }

    #mainAlumniGroups .title-box .title p {
        margin-top: 8px;
        color: var(--color-mute);
        font-size: 13px;
    }

    #mainAlumniGroups .title-box .title .controls {
        gap: 6px;
        margin: 0 0 15px 0;
        filter: invert(1);
    }

    #mainAlumniGroups .title-box .title .ctr_btn {
        width: 35px;
    }

    #mainAlumniGroups .title-box .title .more-text {
        display: block;
        color: var(--color-primary);
    }

    #alugSlider.slider {
        --slide-gap: 15px;
        width: 100%;
        max-width: 100%;
        top: 20px;
        left: 5vw;
    }

    #alugSlider.slider .post {
        width: 65vw;
    }


    #alugSlider.gallery-list .post .gallery-item .text {
        padding: 23px;
    }

    #alugSlider.gallery-list .post .gallery-item .text .desc {
        margin-top: 12px;
    }

    #linkBanner .banner-wrap {
        flex-direction: column;
    }

    #linkBanner .banner-wrap .banner-item {
        padding: 35px 38px;
    }

    #linkBanner .banner-wrap .banner-item .text span {
        font-size: 10px;
        margin-bottom: 6px;
    }


    #linkBanner .banner-wrap .banner-item .icon {
        width: clamp(85px, 32.7%, 110px);
    }
}

/* -------------------------------- index : 인덱스 end -------------------------------- */




/* -------------------------------- dues : 동문회비 -------------------------------- */

/* 공통 */
#duesContents .dues-contents-box~.dues-contents-box {
    --padding-top: 120px;
    padding-top: var(--padding-top);
}

#duesContents .dues-contents-box.tit-wrap {
    display: flex;
}

#duesContents .dues-contents-box .title {
    margin-bottom: 60px;
    line-height: 1;
}

#duesContents .dues-contents-box .title .tit-desc {
    font-size: var(--f18);
    font-weight: 400;
    line-height: 1.5;
    word-break: keep-all;
    color: var(--color-mute);
    margin-top: 20px;
    display: block;
}

#duesContents .dues-contents-box.tit-wrap .title {
    width: 26.5%;
    padding-right: 5.8%;
    word-break: keep-all;
    margin-bottom: 0;
}

#duesContents .dues-contents-box.tit-wrap .contents {
    flex: 1;
}

#duesContents .dues-card-grid {
    --grid-num: 3;
    display: grid;
    grid-template-columns: repeat(var(--grid-num), 1fr);
    gap: 20px;
}

#duesContents .dues-card-grid .item {
    display: flex;
    justify-content: space-between;
    background-color: var(--color-light);
    padding: 45px 35px 45px 40px;
    border-radius: 20px;
}

#duesContents .dues-card-grid .item .text h5 {
    font-size: var(--f20);
    line-height: 1.35;
    word-break: keep-all;
}

#duesContents .dues-card-grid .item .text p {
    margin-top: 10px;
    color: var(--color-mute);
    font-size: var(--f16);
    font-weight: 400;
    word-break: keep-all;
}

#duesContents .dues-card-grid .item .icon {
    width: 30px;
    height: 30px;
}

#duesContents .dues-card-grid.num-count {
    --num-circle-size: 32px;
    --num-circle-margin: 10px;
    --grid-num: 4;
    counter-reset: num-count;
}

#duesContents .dues-card-grid.num-count .item {
    justify-content: flex-start;
    padding: 30px 30px 35px 30px;
}

#duesContents .dues-card-grid.num-count .item .text h5 {
    display: flex;
    align-items: center;
    word-break: keep-all;
}

#duesContents .dues-card-grid.num-count .item .text h5:before {
    content: counter(num-count);
    counter-increment: num-count;
    display: inline-block;
    width: var(--num-circle-size);
    height: var(--num-circle-size);
    border-radius: 50%;
    background-color: var(--color-primary);
    color: #fff;
    font-size: var(--f16);
    text-align: center;
    line-height: var(--num-circle-size);
    margin-right: var(--num-circle-margin);
}

#duesContents .dues-card-grid.num-count .item .text p {
    padding-left: calc(var(--num-circle-size) + var(--num-circle-margin));
    word-break: keep-all;
}

#duesContents .contents-table tr {
    border: none;
}

#duesContents .contents-table th,
#duesContents .contents-table td {
    font-size: var(--f20);
    border-bottom: 1px solid var(--table-border-color);
    border-right: 1px solid var(--table-border-color);
}

#duesContents .contents-table th:last-child,
#duesContents .contents-table td:last-child:not(.border-r) {
    border-right: none;
}

#duesContents .contents-table th {
    font-weight: 700;
}

#duesContents .contents-table td b {
    color: var(--color-primary);
    font-weight: 700;
}

#duesContents .payment-btn {
    --btn-height: 80px;
    margin-top: 120px;
    min-width: 250px;
    background-color: var(--color-dark);
    border-color: var(--color-dark);
    font-size: var(--f24);
    font-weight: 600;
}

#duesContents .payment-btn:hover {
    background-color: #001934;
}

#PaymentBanner .payment-banner {
    border-radius: 20px;
    overflow: hidden;
    height: 320px;
    background-image: url(/images/img/dues_payment_banner.jpg);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}

#PaymentBanner .payment-banner h4 {
    color: #fff;
    text-align: center;
    font-size: var(--f32);
    line-height: 1.35;
}

#PaymentBanner .payment-banner h4 span {
    color: #1087f5;
}

#PaymentBanner .payment-banner .btn {
    background-color: #fff;
    border-color: #fff;
    color: var(--color-text);
    min-width: 180px;
    font-size: var(--f18);
    font-weight: 600;
    margin-top: 30px;
}

#PaymentBanner .payment-banner .btn:hover {
    font-weight: 700;
}

#duesBenefit #PaymentBanner .payment-banner .btn {
    background-color: transparent;
    color: #fff;
}

/* Desktop ( 1024px ~)*/
@media all and (min-width: 1024px) {}

/* Laptop ( 1024px ~ 1440px)*/
@media all and (min-width: 1024px) and (max-width: 1440px) {
    #duesContents .dues-card-grid.num-count {
        --grid-num: 3;
    }

}

/* Tablet ( 768px ~ 1360px)*/
@media all and (min-width: 768px) and (max-width: 1023px) {
    #duesContents .dues-contents-box~.dues-contents-box {
        --padding-top: 65px;
        padding-top: var(--padding-top);
    }

    #duesContents .dues-contents-box.tit-wrap {
        flex-direction: column;
        row-gap: 40px;
    }

    #duesContents .dues-contents-box .title {
        margin-bottom: 40px;
    }

    #duesContents .dues-contents-box.tit-wrap .title {
        width: 100%;
        padding-right: 0;
    }

    #duesContents .dues-card-grid {
        --grid-num: 2;
    }

    #duesContents .dues-card-grid .item {
        padding: 35px 30px 35px 35px;
    }

    #duesContents .dues-card-grid .item .icon {
        width: 26px;
        height: 26px;
    }

    #duesContents .dues-card-grid.num-count {
        --num-circle-size: 24px;
        --num-circle-margin: 8px;
        --grid-num: 2;
    }

    #duesContents .dues-card-grid.num-count .item {
        padding: 35px 30px 35px 35px;
    }

    #duesContents .contents-table th,
    #duesContents .contents-table td {
        font-size: 16px;
    }

    #duesContents .payment-btn {
        --btn-height: 70px;
        margin-top: 70px;
        min-width: 220px;
    }

    #PaymentBanner .payment-banner {
        height: 280px;
    }

    #PaymentBanner .payment-banner .btn {
        min-width: 150px;
        margin-top: 25px;
    }
}

/* Mobile ( ~ 767px)*/
@media all and (max-width: 767px) {
    #duesContents .dues-contents-box~.dues-contents-box {
        --padding-top: 50px;
    }

    #duesContents .dues-contents-box.tit-wrap {
        flex-direction: column;
        row-gap: 30px;
    }

    #duesContents .dues-contents-box .title {
        margin-bottom: 30px;
    }

    #duesContents .dues-contents-box .title .tit-desc {
        margin-top: 15px;
    }

    #duesContents .dues-contents-box.tit-wrap .title {
        width: 100%;
        padding-right: 0;
    }

    #duesContents .dues-card-grid {
        --grid-num: 1;
    }

    #duesContents .dues-card-grid .item {
        padding: 30px 25px 30px 30px;
    }

    #duesContents .dues-card-grid .item .icon {
        width: 26px;
        height: 26px;
    }

    #duesContents .dues-card-grid.num-count {
        --num-circle-size: 22px;
        --num-circle-margin: 8px;
        --grid-num: 1;
    }

    #duesContents .dues-card-grid.num-count .item {
        padding: 30px 25px;
    }

    #duesContents .contents-table th,
    #duesContents .contents-table td {
        font-size: 12px;
    }

    #duesContents .payment-btn {
        --btn-height: 55px;
        margin-top: 50px;
        min-width: 180px;
        font-size: 16px;
    }

    #PaymentBanner .payment-banner {
        height: 220px;
    }

    #PaymentBanner .payment-banner h4 {
        font-size: 18px;
        line-height: 1.5;
    }

    #PaymentBanner .payment-banner .btn {
        min-width: 135px;
        margin-top: 20px;
    }
}

/* 공통 end */



/* 회비 안내 */
#duesIntro .intro-banner {
    background-color: var(--color-light);
    padding: 65px 80px;
    border-radius: 20px;
    overflow: hidden;
    position: relative;
}

#duesIntro .intro-banner::before {
    content: '';
    background-image: url(/images/img/logo_symbol_gray.svg);
    width: clamp(220px, 16.66vw, 320px);
    height: auto;
    aspect-ratio: 38 / 30;
    display: block;
    position: absolute;
    bottom: -3px;
    right: -10px;
    opacity: 0.06;
    pointer-events: none;
}

#duesIntro .intro-banner h4 {
    font-size: var(--f32);
    line-height: 1.35;
}

#duesIntro .intro-banner h4 span {
    color: var(--color-primary);
}

#duesIntro .intro-banner h4~p {
    margin-top: 22px;
    line-height: 1.65;
    color: var(--color-mute);
    font-weight: 400;
    word-break: keep-all;
}

/* Desktop ( 1024px ~)*/
@media all and (min-width: 1024px) {}

/* Laptop ( 1024px ~ 1440px)*/
@media all and (min-width: 1024px) and (max-width: 1440px) {}

/* Tablet ( 768px ~ 1360px)*/
@media all and (min-width: 768px) and (max-width: 1023px) {
    #duesIntro .intro-banner {
        padding: 50px 55px;
    }
}

/* Mobile ( ~ 767px)*/
@media all and (max-width: 767px) {
    #duesIntro .intro-banner {
        padding: 45px 35px;
    }

    #duesIntro .intro-banner::before {
        width: clamp(180px, 28.6vw, 220px);
    }

    #duesIntro .intro-banner h4~p {
        margin-top: 16px;
    }
}

/* 회비 안내 end */

/* -------------------------------- dues : 동문회비 end -------------------------------- */


/* -------------------------------- mypage : 내 정보 -------------------------------- */

.myinfo-card {
    display: flex;
    align-items: center;
    gap: 20px;
}

.myinfo-card,
.myinfo-detail {
    border: 1px solid var(--border-color);
    border-radius: 20px;
    padding: 45px 50px;
    background-color: #fff;
}

.myinfo-card .profile-img {
    --img-size: 80px;
    width: var(--img-size);
    height: var(--img-size);
    border-radius: 50%;
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    border: 1px solid #eee;
    background-color: #eee;
}

.myinfo-card .name-area {
    display: flex;
    align-items: center;
    gap: 8px;
}

.myinfo-card .name {
    font-size: var(--f24);
    font-weight: 700;
    color: var(--color-text);
}

.myinfo-card .info-edit-btn {
    font-size: 13px;
    line-height: 1;
    border: 1px solid #ddd;
    border-radius: 5px;
    display: inline-flex;
    width: 45px;
    height: 30px;
    padding: 0;
    min-width: unset;
    background: transparent;
    color: var(--color-text);
}

.myinfo-card .profile-meta {
    display: flex;
    margin-top: 8px;
    padding-left: 2px;
}

.myinfo-card .profile-meta p {
    font-size: 14px;
    line-height: 1;
}

.myinfo-card .profile-meta p~p {
    padding-left: 10px;
    border-left: 1px solid #ddd;
    margin-left: 10px;
}

.myinfo-detail {
    --row-gap: 22px;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    margin-top: 30px;
}

.myinfo-detail .detail-wrapper {
    display: flex;
    flex-direction: column;
    gap: var(--row-gap) 50px;
}

.myinfo-detail .details_group {
    display: flex;
    align-items: center;
    gap: 10px;
    font-size: var(--f18);
}

.myinfo-detail .details_group * {
    font-size: 1em;
    line-height: 1.3em;
    word-break: keep-all;
}

.myinfo-detail .details_group dt {
    font-weight: 400;
    font-size: 0.9em;
    width: clamp(80px, 20%, 120px);
}

.myinfo-detail .details_group dd {
    flex: 1;
}

.edit_btn_area {
    margin-top: 40px;
}

.edit_btn_area .btn {
    margin: 0 auto;
}

/* Desktop ( 1024px ~)*/
@media all and (min-width: 1024px) {}

/* Laptop ( 1024px ~ 1440px)*/
@media all and (min-width: 1024px) and (max-width: 1440px) {}

/* Tablet ( 768px ~ 1023px)*/
@media all and (min-width: 768px) and (max-width: 1023px) {

    .myinfo-card,
    .myinfo-detail {
        padding: 40px 45px;
    }

    .myinfo-detail {
        --row-gap: 25px;
        grid-template-columns: repeat(1, 1fr);
    }

    .myinfo-detail .detail-wrapper~.detail-wrapper {
        margin-top: var(--row-gap);
    }

    .myinfo-detail .details_group dt {
        font-size: 0.95em;
    }
}

/* Mobile ( ~ 767px)*/
@media all and (max-width: 767px) {
    .myinfo-card {
        gap: 12px;
    }

    .myinfo-card,
    .myinfo-detail {
        padding: 25px;
    }

    .myinfo-card .profile-img {
        --img-size: 45px;
    }

    .myinfo-card .name {
        font-size: 18px;
    }

    .myinfo-card .info-edit-btn {
        font-size: 10px;
        width: 35px;
        height: 20px;
    }

    .myinfo-card .profile-meta {
        flex-direction: column;
        row-gap: 5px;
    }

    .myinfo-card .profile-meta p {
        font-size: 12px;
    }

    .myinfo-card .profile-meta p~p {
        padding-left: 0;
        border-left: none;
        margin-left: 0;
    }

    .myinfo-detail {
        --row-gap: 16px;
        grid-template-columns: repeat(1, 1fr);
        margin-top: 18px;
    }

    .myinfo-detail .detail-wrapper~.detail-wrapper {
        margin-top: var(--row-gap);
    }

    .myinfo-detail .details_group {
        gap: 8px;
    }

    .myinfo-detail .details_group dt {
        font-size: 0.95em;
    }

    .edit_btn_area {
        margin-top: 30px;
    }
}


/* -------------------------------- mypage : 내 정보 end -------------------------------- */